@charset "UTF-8";

/********** 개인정보 수집·이용 동의 **********/
._agreementWrap .agreementBox {display: grid; grid-template-columns: 200px 1fr; padding: 50px; background: #f9f9f9;}
._agreementWrap .thum span {display: block; position: relative; background: #fff url('../images/agree-icon.png') no-repeat center; border-radius: 100%; width: 140px; height: 140px;}
._agreementWrap .thum span::before {display: block; content: ''; position: absolute; width: calc(100% + 20px); height: calc(100% + 20px); left: -10px; top: -10px; border: 1px solid #fff; border-radius: 100%;}
._agreementWrap .btnWrap input[type="button"] {font-size: 18px; line-height: 1.5; letter-spacing: -0.5px; font-family: 'Pretendard'; font-weight: 400; padding: 7px 30px; border-radius: 30px; background: #0d57a7; color: #fff;}
._agreementWrap .btnWrap input[type="button"]:disabled {background: #cdd1d5; color: #6d7882;}














/********** hprIntroView.css **********/

/*인사말*/
.ceo_1{display:flex;justify-content:space-between;margin-bottom:50px;}
.ceo_1 .item_1{width:40%;margin-right:5%;}
.ceo_1 .item_2{width:80%;background:url(../../images/sub/ceo_bg.png) no-repeat center;display:flex;flex-direction:column;justify-content:center;line-height:1.3;word-break:keep-all;}
.ceo_1 .p_1{color:#c7c7c7;font-size:20px;font-weight:500;}
.ceo_1 .p_2{color:#000;font-size:45px;font-weight:300;}
.ceo_1 .p_3{color:#000;font-size:45px;font-weight:300;}
.ceo_1 .p_3 span{color:#0d57a7;font-weight:700;}
.ceo_1 .p_4{color:#000;font-size:45px;font-weight:300;}
.ceo_1 .p_4 strong{font-weight:700;}
.ceo_1 .p_5{color:#000;font-size:20px;}
.ceo_1 .p_5 strong{font-size:30px;font-weight:700;}
.ceo_2 .p_1{color:#0d57a7;font-size:24px;font-weight:500;}
.ceo_2 .p_2 strong{font-weight:700;}
@media all and (max-width:1024px){
  .ceo_1{margin-bottom:0;}
  .ceo_1 .item_2{background-size:cover;}
  .ceo_1 .p_1{font-size:16px;}
  .ceo_1 .p_2{font-size:35px;}
  .ceo_1 .p_3{font-size:35px;}
  .ceo_1 .p_4{font-size:35px;}
  .ceo_1 .p_5{font-size:18px;}
  .ceo_1 .p_5 strong{font-size:22px;}
}
@media all and (max-width:768px){
  .ceo_1{flex-wrap:wrap;}
  .ceo_1 .item_1{width:100%;margin-right:0;text-align:center;}
  .ceo_1 .item_2{width:100%;text-align:center;padding:30px 0;}
  .ceo_1 .p_2,
  .ceo_1 .p_3,
  .ceo_1 .p_4{font-size:25px;}
  .ceo_2 .p_1{font-size:20px;}
}















/********** hprRegistView.css **********/




/* common */
._articleBasic h2,
._articleBasic h3,
._articleBasic h4,
._articleBasic h5 {
	background-image: none;
	padding-left: 0;
}

._articleBasic .artclViewTitleWrap .artclShare .sns input,
._articleBasic .artclViewTitleWrap .artclShare .option,
._articleBasic .artclComment .comment .option,
._articleBasic .artclCommentList li .delComment,
._articleBasic .artclList li .artclInfo .newArtcl,
._articleBasic .artclCategory ul.categoryList li {
	border: 0;
	background-image: url("../images/share.gif");
	background-repeat: no-repeat;
	background-color: transparent;
}

/* category */
._articleBasic .artclCategory {
	border: 1px #ddd solid;
	background-color: #fff;
	margin-bottom: 1em;
	padding: 1em;
}

._articleBasic .artclCategory ul {
	position: relative;
	overflow: hidden;
}

._articleBasic .artclCategory ul li {
	float: left;
	font-size: 1em;
}

._articleBasic .artclCategory ul.categoryNavig {
	margin-bottom: 0.5em;
}

._articleBasic .artclCategory ul.categoryNavig li {
	margin-right: 1em;
}

._articleBasic .artclCategory ul.categoryList {
	border: 1px #B0D7EA solid;
	background-color: #EEF6FB;
	padding: 0.5em;
}

._articleBasic .artclCategory ul.categoryList li {
	width: 25%;
}

._articleBasic .artclCategory ul.categoryList li a {
	display: block;
	padding-left: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 24px;
	line-height: 24px;
}

._articleBasic .artclCategory ul li.child {
	background-position: 0 -263px;
}

._articleBasic .artclCategory ul li.pChild {
	background-position: 0 -293px;
}

._articleBasic .artclCategory ul li.noCategory {
	text-align: center;
	width: 100%;
	background-image: none;
}

._articleBasic .artclCategory ul li.active a {
	font-weight: 600;
	color: #009df5;
}

/* subject */

/* prd search */
._articleBasic .artclPeriod fieldset {
	width: 250px;
	height: 30px;
	position: relative;
	display: block;
	margin: 1em auto;
}

._articleBasic .artclPeriod fieldset label,
._articleBasic .artclPeriod fieldset input {
	float: left;
	margin: 0 0.2em;
}

._articleBasic .artclPeriod fieldset label {
	line-height: 30px;
}

._articleBasic .artclPeriod fieldset input {
	width: 70px;
}

/* rss,count,search */
._articleBasic .fnDiv.artclSerch {
	height: 30px;
	margin-bottom: 1em;
}



/* list headline */
._articleBasic .artclHeadLine {
	border: 1px #ddd solid;
	background-color: #fff;
	padding: 0 1em;
}

._articleBasic .artclHeadLine .artclList,
._articleBasic .artclHeadLine .artclList li._first._last .artclLinkView,
._articleBasic .artclHeadLine .artclList li._last .artclLinkView {
	border: 0 !important;
}

/* list */
._articleBasic .artclList {
	border-top: 1px #ddd solid;
	position: relative;
}

._articleBasic .artclList:before,
._articleBasic .artclList:after {
	content: "";
	display: block;
	clear: both;
}

._articleBasic .artclList.useHeadline {
	border-top: 0;
}

/* list num set */
._articleBasic .artclList.artclHorNum2 li {
	width: 49.5%;
}

._articleBasic .artclList.artclHorNum2 li._even {
	float: left;
}

._articleBasic .artclList.artclHorNum2 li._odd {
	float: right;
}

._articleBasic .artclList li .artclLinkView {
	display: block;
	border-bottom: 1px #ddd solid;
	overflow: hidden;
	position: relative;
	padding: 1em 0;
	color: #000;
}

._articleBasic .artclList li.thumbLi .thumbnail {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	background-color: #000;
}

._articleBasic .artclList li.thumbLi .thumbnail img {
	width: 100%;
	height: 100%;
}

._articleBasic .artclList li.thumbLi .thumbnail p {
	color: #888;
	text-align: center;
}

._articleBasic .artclList li.thumbLi .artclInfo,
._articleBasic .artclList li.thumbLi .artclContent {
	margin-left: 110px;
}

._articleBasic .artclList li .artclInfo {
	margin-bottom: 0.5em;
}

._articleBasic .artclList li .artclInfo .artclTitle {
	font-size: 1.2em;
	display: block;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 0.5em;
}

._articleBasic .artclList li .artclInfo dl,
._articleBasic .artclList li .artclInfo dl dt,
._articleBasic .artclList li .artclInfo dl dd {
	display: inline-block;
	zoom: 1;
	_display: inline;
	color: #333;
}

._articleBasic .artclList li .artclInfo dl {}

._articleBasic .artclList li .artclInfo dl:after {
	content: " / ";
	color: #777;
}

._articleBasic .artclList li .artclInfo dl dd {
	margin-right: 0.5em;
}

._articleBasic .artclList li .artclInfo dl dd._last {
	margin-right: 0;
}

._articleBasic .artclList li .artclInfo dl dt {
	padding-left: 0.5em;
}

._articleBasic .artclList li .artclInfo dl dt:after {
	content: " : ";
}

._articleBasic .artclList li .artclInfo dl._first dt {
	padding-left: 0;
}

._articleBasic .artclList li .artclInfo dl._last:after {
	content: "";
}

._articleBasic .artclList li .artclInfo .newArtcl {
	width: 11px;
	height: 11px;
	overflow: hidden;
	text-indent: -5000px;
	display: inline-block;
	zoom: 1;
	_display: inline;
	background-position: 0 -240px;
}

._articleBasic .artclList li .artclContent {
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}

._articleBasic .artclList li .artclContent:after {
	display: inline;
}

._articleBasic .artclList li.blindLi .artclTitle strong {
	color: #00c;
}

._articleBasic .artclList li.secretLi .artclTitle strong {
	color: #c00;
}

._articleBasic .artclList li.trashLi .artclTitle strong {
	color: #cdbeb1;
}

._articleBasic .artclList li.blindLi .artclLinkView:after,
._articleBasic .artclList li.secretLi .artclLinkView:after,
._articleBasic .artclList li.trashLi .artclLinkView:after {
	position: absolute;
	top: 1em;
	right: 0;
	padding: 0 .5em;
	background: rgba(0, 0, 0, .36);
	color: #fff;
	font-size: 1em;
	line-height: 1.5;
	text-align: center;
	display: block;
}

._articleBasic .artclList li.blindLi .artclLinkView:after {
	content: 'BLIND';
}

._articleBasic .artclList li.secretLi .artclLinkView:after {
	content: 'SECRET';
}

._articleBasic .artclList li.trashLi .artclLinkView:after {
	content: 'TRASH';
}

/* write + view */
._articleBasic .artclItem {
	border-color: #333 #ddd #ddd;
	border-style: solid;
	padding: 0;
}

._articleBasic .artclItem.writeForm {
	border-width: 2px 0 1px 0;
}

._articleBasic .artclItem.viewForm {
	background-color: #fff;
	border-width: 2px 1px 1px;
}

._articleBasic .artclItem .artclForm,
._articleBasic .artclItem .artclLabel,
._articleBasic .artclItem .artclInsert {
	min-height: 28px;
	height: auto !important;
	_height: 28px;
}

._articleBasic .artclItem .artclForm {
	position: relative;
	border-top: 1px #eee solid;
	padding: 5px 0 5px 160px;
}

._articleBasic .artclItem .artclForm:first-child {
	border: 0;
}

._articleBasic .artclItem .artclLabel,
._articleBasic .artclItem .artclInsert {
	padding: 2px 0;
	color: #666;
	line-height: 28px;
}

._articleBasic .artclItem .artclLabel {
	font-weight: 600;
	position: absolute;
	top: 5px;
	left: 10px;
	color: #000;
	font-size: 1.2em;
	width: 140px;
	background: url("../images/labelGab.gif") no-repeat right 50%;
}

._articleBasic .artclItem .artclLabel mark.must {
	float: left;
	margin-top: 8px;
	margin-right: 5px;
	width: 8px;
	height: 8px;
	text-indent: -5000px;
	background: url("../images/must.gif") no-repeat;
	overflow: hidden;
	padding: 0;
}

._articleBasic .artclItem .artclInsert {
	display: block;
	margin-right: 5px;
	position: relative;
	padding: 2px 0;
	color: #666;
	line-height: 28px;
}

._articleBasic .artclItem .artclInsert textarea {
	height: 400px;
}

._articleBasic .artclItem .artclInsert .intOpt {
	border: 1px #eee solid;
	padding: 0.5em;
	background-color: #f7f7f7;
}

._articleBasic .artclItem .artclInsert .multiSelectBox {
	height: 60px;
	width: 300px;
}

._articleBasic .artclItem .artclForm.both {
	padding-left: 0;
}

._articleBasic .artclItem .artclForm.both .artclInsert {
	margin-left: 0;
	width: 99.7% !important;
}

._articleBasic .artclItem .artclForm.both .artclLabel {
	position: static;
	display: block;
	background-image: none;
}

/* view head */
._articleBasic .artclViewHead {
	overflow: hidden;
	position: relative;
	margin-bottom: 0.5em;
}

._articleBasic .artclViewHead dl,
._articleBasic .artclViewHead dl dt,
._articleBasic .artclViewHead dl dd {
	display: inline-block;
	zoom: 1;
	_display: inline;
	line-height: 1;
	font-size: 1.02em;
}

._articleBasic .artclViewHead dl {
	padding: 0 0.5em;
	border-right: 1px #ccc solid;
}

._articleBasic .artclViewHead dl._first._last {
	padding: 0 0.5em 0 0;
}

._articleBasic .artclViewHead dl._last {
	padding: 0 0 0 0.5em;
	border-right: 0;
}

._articleBasic .artclViewHead dl dt {
	padding-right: 0.5em;
}

._articleBasic .artclViewHead dl dd {
	font-weight: bold;
}

._articleBasic .artclViewHead .left {
	float: left;
}

._articleBasic .artclViewHead .right {
	float: right;
}

._articleBasic .artclViewTitleWrap {
	border-top: 2px #333 solid;
	background-color: #eee;
}

._articleBasic .artclViewTitleWrap .artclViewTitle {
	font-size: 1.6em;
	line-height: 1.5;
	text-align: center;
	padding: 0.5em;
}

._articleBasic .artclViewTitleWrap .artclShare {
	overflow: hidden;
	position: relative;
}

._articleBasic .artclViewTitleWrap .artclShare .sns,
._articleBasic .artclViewTitleWrap .artclShare input,
._articleBasic .artclViewTitleWrap .artclShare a {
	float: left;
}

._articleBasic .artclViewTitleWrap .artclShare .left {
	float: left;
}

._articleBasic .artclViewTitleWrap .artclShare .right {
	float: right;
}

._articleBasic .artclViewTitleWrap .artclShare .sns input,
._articleBasic .artclViewTitleWrap .artclShare .option,
._articleBasic .artclComment .comment .option {
	font-size: 1em;
	color: #333;
}

._articleBasic .artclViewTitleWrap .artclShare .sns {
	overflow: hidden;
	position: relative;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -ms-linear-gradient(top, #fff, #eee);
	background-image: -o-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(to bottom, #fff, #eee);
}

._articleBasic .artclViewTitleWrap .artclShare .sns input {
	border-color: #ddd;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	height: 26px;
	line-height: 25px;
	padding: 0 10px 0 25px;
}

._articleBasic .artclViewTitleWrap .artclShare .sns .twitter {
	background-position: 5px 6px;
}

._articleBasic .artclViewTitleWrap .artclShare .sns .facebook {
	background-position: 5px -24px;
}

._articleBasic .artclViewTitleWrap .artclShare .sns input:first-child {
	border-width: 1px;
}

._articleBasic .artclViewTitleWrap .artclShare .option,
._articleBasic .artclComment .comment .option {
	height: 26px;
	padding: 0 10px 0 20px;
	background-color: transparent;
}

._articleBasic .artclViewTitleWrap .artclShare input.option {
	line-height: 26px;
}

._articleBasic .artclViewTitleWrap .artclShare a.option {
	line-height: 29px;
}

._articleBasic .artclViewTitleWrap .artclShare .option.recommend,
._articleBasic .artclComment .comment .option.recommend {
	background-position: 0 -174px;
}

._articleBasic .artclViewTitleWrap .artclShare .option.nonrecommend,
._articleBasic .artclComment .comment .option.nonrecommend {
	background-position: 0 -355px;
}

._articleBasic .artclViewTitleWrap .artclShare .option.report {
	background-position: 0 -113px;
}

._articleBasic .artclViewTitleWrap .artclShare .option.blind {
	background-position: 0 -144px;
}

._articleBasic .artclViewTitleWrap .artclShare .option.print {
	background-position: 0 -83px;
}

._articleBasic .artclAtchImg {
	padding: 1em 0;
	text-align: center;
}

._articleBasic .artclAtchImg img {
	max-width: 100%;
	width: auto !important;
	_width: 100%;
}

._articleBasic .artclView {
	font-size: 1em;
	margin-bottom: 2em;
}

/* reply */
._articleBasic .artclAnswerWrap {
	border: 1px #ddd solid;
	background-color: #fff;
}

._articleBasic .artclAnswerWrap h3 {
	border-bottom: 1px #eee solid;
	text-align: center;
	line-height: 2.4;
	background-color: #f7f7f7;
}

._articleBasic .artclAnswerWrap .artclAnswer {
	padding: 0.5em 0.5em 0 0.5em;
}

._articleBasic .artclAnswerWrap .artclAnswerInfo {
	padding: 0.5em;
	font-size: 0.9em;
	text-align: right;
	color: #555;
}

._articleBasic .artclAnswerWrap .artclAnswerInfo .date {
	border-left: 1px #ddd solid;
	padding-left: 0.5em;
	margin-left: 0.5em;
}

/* comment */
._articleBasic .artclComment {
	border: 1px #ddd solid;
	background-color: #fff;
	margin: 1em 0;
	padding: 1em;
}

/* comment write */
._articleBasic .artclComment .artclCommentName {
	margin-bottom: 0.5em;
}

._articleBasic .artclComment .artclCommentName label {
	float: left;
	height: 28px;
	line-height: 28px;
	font-weight: 600;
	margin-right: 1em;
}

._articleBasic .artclComment .artclCommentName label mark.must {
	float: left;
	margin-top: 8px;
	margin-right: 5px;
	width: 8px;
	height: 8px;
	text-indent: -5000px;
	background: url("../images/must.gif") no-repeat;
	overflow: hidden;
	padding: 0;
}

._articleBasic .artclComment .artclCommentForm {
	position: relative;
	margin-bottom: 1em;
}

._articleBasic .artclComment .artclCommentForm .artclCommentInsert {
	margin-right: 80px;
}

._articleBasic .artclComment .artclCommentForm .artclCommentInsert textarea {
	padding: 5px;
	height: 50px;
	width: 100%;
	background-color: #f7f7f7;
}

._articleBasic .artclComment .artclCommentForm ._button {
	position: absolute;
	top: 0;
	right: 0;
}

._articleBasic .artclComment .artclCommentForm ._button input {
	width: 60px;
	height: 62px;
	line-height: 60px;
}

/* comment list */
._articleBasic .artclComment .artclCommentList {
	background-color: #ECF1F3;
	padding: 1em 1em 0 1em;
	border: 1px #DBE7EB solid;
}

._articleBasic .artclComment .artclCommentList li {
	border-left: 1px #ccc solid;
	padding: 0 0 15px 70px;
	margin-left: 60px;
	position: relative;
}

._articleBasic .artclComment .artclCommentList li .comment {
	line-height: 1.8;
}

._articleBasic .artclComment .artclCommentList li .date {
	font-size: 0.9em;
	color: #555;
	position: absolute;
	top: 0;
	left: -60px;
	width: 120px;
	text-align: center;
	background-color: #ECF1F3;
	border-radius: 0.3em;
}

._articleBasic .artclComment .artclCommentList li .delComment {
	width: 11px;
	height: 11px;
	background-position: 0 -210px;
	margin-left: 0.5em;
	text-indent: -5000px;
}

/* prev / next */
._articleBasic .artclNavi {
	border-width: 1px;
	border-color: #ddd;
	margin-bottom: 1em;
}

._articleBasic .artclNavi .artclForm {
	padding-left: 90px;
}

._articleBasic .artclNavi .artclForm .artclLabel {
	text-align: center;
	width: 70px;
}

._articleBasic .artclNavi .artclForm .artclInsert .artclNaviInfo {
	float: right;
}

._articleBasic .artclNavi .artclForm .artclInsert .date {
	border-left: 1px #ddd solid;
	padding-left: 0.5em;
	margin-left: 0.5em;
}

